Subject: Re: bug#52342: [PATCH] Add Texinfo support for Flymake

From: Stefan Monnier <[email-masked]>
Date: Tue, 04 Jan 2022 15:21:02 -0500

Sorry for this late answer, you got stuck in a slow lane :-(

> Do you have any thoughts about the lazy loading of Flymake features used
> in the patch discussed in this thread (re-attached for convenience)?

Looks fine to me.
[ The amount of work needed for `flymake-log` is a bit disheartening, tho.
  Not sure making it a macro is worth the trouble.  ]

        Stefan